Looks like my server is version 6.2

This thread is marked as resolved, please create a new thread.